View Issue Details

IDProjectCategoryView StatusLast Update
13951Bug reports[All Projects] Theme editorpublic2018-09-03 17:14
ReportermarcgoldAssigned ToLouisGac 
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.13.x 
Target VersionFixed in Version 
Summary13951: Themes - Server 500 Error
Description

Tried to amend one of the themes and received the following

500: Internal Server Error
TemplateConfiguration and its behaviors do not have a method or closure named "throwConsoleError".
An internal error occurred while the Web server was processing your request.

Steps To Reproduce

Enter template editor

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.14.3+180809
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-Versionmysqlnd 5.0.12-dev - 20150407
Operating System (Server)Linux 2.6.32-696.28.1.el6.x86_64 #1
Webserver software & versionApache
PHP Version7.0.30

Activities

marcgold

marcgold

2018-08-09 22:38

reporter   ~48769

Just comfort updated to Version 3.14.4+180810 but the problem persists

LouisGac

LouisGac

2018-08-13 10:43

manager   ~48775

https://github.com/LimeSurvey/LimeSurvey/commit/63e70106a3c169aaa4d06433d301afffc2390074

c_schmitz

c_schmitz

2018-09-03 17:14

administrator   ~48949

Version 3.14.8+180829 released

Issue History

Date Modified Username Field Change
2018-08-09 22:33 marcgold New Issue
2018-08-09 22:38 marcgold Note Added: 48769
2018-08-13 10:43 LouisGac Assigned To => LouisGac
2018-08-13 10:43 LouisGac Status new => resolved
2018-08-13 10:43 LouisGac Resolution open => fixed
2018-08-13 10:43 LouisGac Note Added: 48775
2018-09-03 17:14 c_schmitz Note Added: 48949
2018-09-03 17:14 c_schmitz Status resolved => closed